body
{
	font: 13px/1.4em opensans, Calibri, Helvetica, Arial, Verdana, sans-serif;	color: #222; 
}

/* LINKS
*******************************************/
a, a:link {color:#0050A0;text-decoration:none; }
a:visited { color:#0050A0; } /*color:#0080e0;*/
a:hover {color:#0080e0; }
p a:hover {text-decoration:underline; }
a:focus {color:#0080e0; }
	/* footer menu
	*******************************************/
	#mod_footer a, 
	#mod_footer a:link {color:#222;text-decoration:none; }
	#mod_footer a:visited { color:#222; }
	#mod_footer a:hover {color:#0080e0; }
	#mod_footer a:focus {color:#0050d0; }



/* PARAGRAPH
*******************************************/
p {margin:4px 4px;line-height:1.6em; }
cite { }
strong { color:#000; }
blockquote { font-size:1.1em;font-style:italic;padding:10px 30px; }
sup { }
legend { 
	font-size: 0.8em;
    line-height: 1.3em;
    padding: 8px 0 2px; }

/* HEADER
*******************************************/
h1, h2, h3, h4, h5, h6 {font-family:inherit;line-height:1.2em; clear:both; }

h1 {font-size:2em;font-weight:900; }
h2 {font-size:2em;font-weight:100; }
h3 {font-size:1.15em;font-weight:bold; }
h4 {font-size:1.2em;font-weight:normal; padding:5px 3px 4px 3px; margin-top: 8px; margin-bottom: 4px; background:#f1f1f1;}
h5 {font-size:1em;font-weight:bold; }
h6 {font-size:1em;font-weight:normal;text-decoration:underline; }

/* LISTS
*******************************************/
ul,ol {margin-top:3px;padding-top:.3em;margin-bottom:3px;padding-bottom:.3em; }


/* FORMS
*******************************************/
form {font:100 12px calibri;}
form input {font:100 13px calibri;margin-top:8px;/* 0 18px 0;*/}
form input.checkboxstyle {font:100 13px calibri;/*margin:0 4px 13px 3px;line-height:1.1em;*/}
form input.radiostyle {font:100 13px calibri;/*margin:0 4px 13px 3px;line-height:1.1em;*/}
form select {font:100 13px calibri;margin:4px 0 18px 0;}
form button {font:100 15px calibri;}

.panelled input {width:185px;}
.panelled select {width:185px;}


/* MODULE CONTEXT
*******************************************/
#content {margin:0;padding:0;}


/* MODULE CONTEXT
*******************************************/

	/* section title
	*******************************************/
	.section_title { margin:15px 0 15px 0; color:#969696;}

	/* modules
	*******************************************/
	.module { display:block; margin:0; padding:0; width:auto; text-align:left; overflow:hidden; height:auto;  }
	.moduletitle { 
		font-size: 1.3em;
	    padding: 0;
	    text-transform: uppercase;
	    color: #444;
	    margin: 0 0 10px 0;
	    background: none;
	    padding: 6px 4px 8px 0;
		/*font-size: 1.4em; padding: 0; text-indent: 0; text-transform: uppercase; color:#1577C2; margin:0; letter-spacing: -0.01em; background:url(../../../images/headertile.gif) repeat-x; padding: 6px 4px 8px 4px;*/
		}
	.clear+.module { margin-top:18px; }


	/* lists
	*******************************************/
	div.no_margin ul.list { margin:0; padding: 0; list-style:none; list-style-type:none;}

	.list { margin: 12px 2px 8px 0; padding: 0 1.6em 0 1em; list-style:none; list-style-type:none; }
	.listItem {/*border-bottom:dotted 1px #999;*/ margin:0 0 .9em 0; clear:both; display:block;  }
	.last{	border-bottom:none; }
	.listTitle {line-height:1.38em; margin-bottom:2px; display:block; color:#000; font-weight:normal; }
	.listDetail { color: #999999; display: block; font: 100 11px verdana; margin: 4px 0 8px; padding-bottom: 2px; }
		.listDetailSource { display:inline; }
		.listDetailDate { font-size: 10px; display:block; }
			/*.listDetailSource+.listDetailDate { margin-left: 12px; }
			.listDetailSpeaker+.listDetailDate { margin-left: 12px; }*/
		/*.listDetailDate { font-size: 10px; display:inline; }
			.listDetailSource+.listDetailDate { margin-left: 12px; }
			.listDetailSpeaker+.listDetailDate { margin-left: 12px; }*/
		.listDetailEvent { clear:both;color:#666;margin-top:2px; }
		.listDetailVenue { font-size: 10px; clear:both; }
		.listDetailSpeaker { color:#666;display:inline; }
		.listDetailAuthor { color:#666;clear:right; }
	.listImage { float:left; margin:3px 10px 24px 0; padding:0; width:65px; }
	.listImageBook { float:left; margin:2px 8px 12px 0;  width:65px; border:solid 1px #bbb; padding:2px; }
	.listImageStudy { float:left; margin:2px 8px 12px 0; border:solid 1px #bbb; padding:2px; }
	.list .listDescription {
		clear:both;
		margin: 4px 14px 8px 0;
		display: block;
		line-height:1.38em;
		color: #222;
		/*
		border-right: 2px dotted #D0D0D0;
		float: left;
		padding-right: 10px;
		width: 440px;*/
	}
	.listDescriptionDetail {
		margin-bottom:10px;
	}
	.listDetail_last{border-bottom:none;}
	/*.list .first .listDescription {display:block;}*/
		
		
	/* spotlight
	*******************************************/
	.spotlightImage {margin:0;}
	.spotlightTitle {font-weight:bold; font-size:1.4em; clear:none; background:transparent;margin-top:0;padding:10px 0 0 0;margin-bottom:6px;color:#1F4864;}
	.spotlightDate {font:100 11px verdana; color:#999; margin: 4px 0; }
	.spotlightDetail {margin:4px 0 12px 0; text-align-last:left; text-align:justify; font-size:1.2em; color:##333; }


	.readmore {padding:6px 6px;clear:both;float:right;}
 	.smallbutton {font:100 11px verdana;margin:4px 0;}
 	
 	

	.dmwtable_big { margin:0 auto; padding:0; background:#f8f8f8; font-size:14px; width:100%; }
	.dmwtable_sml { margin:0 auto; padding:0; background:#f8f8f8; font-size:12px; width:319px; }
	.dmwtable_lbl {width:42%;border-bottom:dotted 1px #dedede;padding:2px;padding-left:12px;}
	.dmwtable_cls {width:42%;border-bottom:dotted 1px #dedede;padding:2px;padding-left:12px;text-align:right;}
	.dmwtable_del {width:16%;border-bottom:dotted 1px #dedede;padding:2px;padding-right:12px;text-align:right;}
 	.tblhead {padding-top:4px;}
 	
 	.iitable { width:100%; font-size:12px; }
 	.iitable td { background:#F8F8F8; border-bottom:1px dotted #DEDEDE; padding:2px; }
 	.iitable td.iitable_lbl {padding-left:12px;}
 	
	.arictable { border:solid 1px #dedede;padding:2px; line-height:1.38em; }
	 	.arictable td, .arictable th { border-bottom:dotted 1px #dedede; padding:4px; vertical-align:top; }
	 	.arictable_hd, .arictable_hd td, .arictable th { background:#bce2f3; border-top:solid 1px #9bd; border-bottom:solid 1px #9bd; font-weight:bold; }
	 	.arictable_odd, .arictable_odd td { background:#e7f1f7; }
	 	.arictable_even, .arictable_even td { background:#fff;}
	 	.arictable_nowrap { white-space:nowrap; }

 	#mod_footer {overflow:visible;}
	#mod_navigation {overflow:visible;}
	#mod_navigation_top {padding-left:10px;height:36px;width:100%;background:transparent;border-bottom:solid 1px #ddd;}


	#mod_spotlight_rotator {}
	#mod_whatsnew {}

/* POSITIONS */
#top { margin:0;padding:0; }

/* EXTRA
*******************************************/
.dottedline {border-bottom:dotted 1px #dedede;visibility:visible;display:block;clear:both;}
.imagecaption {font-style:italic;text-align:center;}

/* BLOG ROLL
*******************************************/
.blogroll {
	list-style:none;
	margin-left:0;
	padding-left:0;
}
	.blogroll li{
		border-bottom:dotted 2px #dedede;
		margin-bottom:30px;
		padding-bottom:28px;
	}
		.blogroll li.last{
			border-bottom:none;
			margin-bottom:40px;
		}
	.blogroll_title{
		
	}
	.blogroll_date{
	    background: none repeat scroll 0 0 #c1c1c1;
	    border-radius: 4px 4px 4px 4px;
	    float: left;
	    padding:1px 12px 3px;
	    text-align: center;
	    margin-right: 12px;
	}
	.blogroll_author{
		clear:both;
		color:#000;
		margin-top: 4px;
	}
	.blogroll_readmore{
		float:right;
		clear:both;	
	}
	.blogroll_blurb{
	    display: block;
	    font-size: 1.2em;
	    margin-right: 20px;
	}
/* BLOG LIST
*******************************************/
.bloglist {
	list-style:none;
	list-style-type:none;
	margin-left:0;
	padding-left:0;
}
	.bloglist li{
		border-bottom:dotted 1px #999;
		margin-bottom:8px;
	}
		.bloglist li.last{
			border-bottom:none;
			margin-bottom:20px;
		}
	.bloglist a{
		line-height:1.38em;
	}
	.bloglist_date{
		color: #777777;
		line-height: 1.38em;
		margin-bottom: 2px;
    }
.bloglist li.last {margin-bottom:0;}
/* BLOG ITEMS
*******************************************/
.blogitem {
}
	.blogitem_header{
		float:left;padding-left:10px;width:70%;
	}
	.blogitem_title{
		
	}
	.blogitem_author{
		font-size:1.2em;
		color:#666;
		margin-top:4px;
	}
	.blogitem_date{
	    background: none repeat scroll 0 0 #c1c1c1;
	    border-radius: 4px 4px 4px 4px;
	    float: left;
	    padding:1px 14px 3px;
	    text-align: center;
	    margin-right: 12px;
	}
		.blogitem_iss{
		    font-size: 28px;
		    font-weight: 900;
		    color: #fff;
		    line-height: 1.38em;
		    margin-bottom: 2px;
		}
		.blogitem_vol{
		    font-size: 16px;
		    font-weight: 900;
		    line-height: 10px;
		    text-transform: uppercase;
		    color: #888;
   		}
		.blogitem_dt{
		    font-size: 42px;
		    font-weight: 900;
		    color: #fff;
		    line-height: 1.38em;
		}
		.blogitem_mn{
		    font-size: 18px;
		    font-weight: 900;
		    line-height: 12px;
		    text-transform: uppercase;
		    color: #fff;
		    margin-top: 8px;
   		}
		.blogitem_yr{
		}
	.blogitem_buttons{
	 	float:right;
	 	padding:0;
	 	clear:both;
	 }
	.blogitem_content{
		font-size:1.2em;
		border-bottom:solid 2px #999;
		padding:20px 20px 30px 0;
		line-height:1.38em;
	}
		.blogitem_content p{
			padding:4px 0;
		}
		.blogitem_content img {
			margin:1px 20px 8px 0;
		}








/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx NEW */ 
/* BLOG ROLL
*******************************************/
.nblogroll {
	list-style:none;
	margin-left:0;
	padding-left:0;
}
	.nblogroll li{
		border-bottom:dotted 2px #dedede;
		margin-bottom:30px;
		padding-bottom:28px;
	}
		.nblogroll li.last{
			border-bottom:none;
			margin-bottom:40px;
		}
	.nblogroll_title h3{
		font-size: 1.8em;
		font-weight: 100;
	}
	.nblogroll_photo{
		display:inline-block;
		float: left;
		margin-right: 12px;
	}
	.nblogroll_date{
	   background:#d3d3d3;
	   /*  border-radius: 2px;*/
	}hahah
	.nblogroll_author{
		clear:both;
		color:#000;
		margin-top: 4px;
	}
	.nblogroll_readmore{
		float:right;
		clear:both;	
	}
	.nblogroll_blurb{
	    font-size: 16px;
	    margin-right: 20px;
	}
	.nblogroll_blurb p{
		margin:10px 0 0 0; 
	}
/* BLOG LIST
*******************************************/
.nbloglist {
	list-style:none;
	list-style-type:none;
	margin-left:0;
	padding-left:0;
}
	.nbloglist li{
		border-bottom:dotted 1px #999;
		margin-bottom:8px;
	}
		.nbloglist li.last{
			border-bottom:none;
			margin-bottom:20px;
		}
	.nbloglist a{
		line-height:1.38em;
	}
	.nbloglist_header{
		display:inline-block;
		float:left;
		width:70%;
	}
	.nbloglist_date{
		color: #777777;
		line-height: 1.38em;
		margin-bottom: 2px;
    }
.nbloglist li.last {margin-bottom:0;}
/* BLOG ITEMS
*******************************************/
.nblogitem {
}
	.nblogitem_header{
		display:inline-block;
		float:left;
		width:90%;
	}
	.nblogitem_title{
		font-size:2.6em;
	}
	.nblogitem_author{
		font-size:1.2em;
		color:#666;
		margin-top:4px;
	}
	.nblogitem_photo{ position:relative;}
	
	.nblogitem_date{
		position:absolute;
		top:12px;
		left:4px;
	    background: none repeat scroll 0 0 #999;
	    border:solid 1px #ddd;
	    border-radius: 4px 4px 4px 4px;
	    float: left;
	    padding:1px 14px 3px;
	    text-align: center;
	    margin-right: 12px;
	}
		.nblogitem_iss{
		    font-size: 28px;
		    font-weight: 900;
		    color: #fff;
		    line-height: 1.38em;
		    margin-bottom: 2px;
		}
		.nblogitem_vol{
			display:inline-block;
		    font-size: 18px;
		    line-height: 10px;
		    text-transform: uppercase;
		    color: #888;
   		}
   		.nblogitem_image{
   			border-bottom:solid 1px #fff;
   		}
		.nblogitem_dt{
			display:inline-block;
			background:#b2c08f;
		    font-size: 18px;
		    font-weight: bold;
		    color: #fff;
		    line-height: 1.38em;
		    padding:3px;
		}
		.nblogitem_mn{
			display:inline-block;
			background:#b2c08f;
		    font-size: 18px;
		    color: #fff;
		    line-height: 1.38em;
		    padding:3px 6px 3px 3px;
		    text-transform: uppercase;
   		}
		.nblogitem_yr{
			display:inline-block;
		    font-size: 14px;
		    color: #444;
		    line-height: 1.38em;
		    padding:5px 3px 3px 3px;
			float:right;
			text-align:right;
		}
	.nblogitem_buttons{
	 	float:right;
	 	padding:0;
	 	clear:both;
	 }
	.nblogitem_content{
		font-size:1.2em;
		border-bottom:solid 2px #999;
		padding:20px 20px 30px 0;
		line-height:1.38em;
	}
		.nblogitem_content p{
			padding:4px 0;
		}
		.nblogitem_content img {
			margin:1px 20px 8px 0;
		}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */




.thumbwrapper_container {
	overflow:hidden;
	width:90px;
	height:50px;
	border:solid 1px #fff;
	border-radius: 3px;
}
.thumbwrapper_thin {
    background: none repeat scroll 0 0 #d0d0d0;
    border-radius: 4px;
    float: left;
    margin: 3px 18px 8px 0;
    padding: 5px;
}
.thumbwrapper {
    background: none repeat scroll 0 0 #DEDEDE;
    border-radius: 8px 8px 8px 8px;
    float: left;
    margin: 8px 12px;
    padding: 10px;
}
.thumbwrapper_hidden {
	display:none;
}
.thumbwrapper_long {
    float: left;
    margin: 3px 0 8px 0;
}
.thumbwrapper_container_long {
	overflow:hidden;
	height:80px;
}

